#EclipseHTMLEditor configuration file
#Fri Jun 19 10:45:50 CEST 2009
validateDTD=true
useDTD=true
validateJSP=true
validateXML=true
validateJS=true
removeMarkers=false
root=/
validateHTML=true
javaScripts=
